<ActorFrame>
	<children>
		<ActorFrame
	OnCommand="zoom,0.001;diffusealpha,0;sleep,0.5;linear,0.3;diffusealpha,1;zoom,0.9;linear,0.1;zoom,0.7;wag;EffectMagnitude,1,5,1"

		>
			<children>
				<Actor
					File="c.png"
					OnCommand="x,15"
			/>
	<Actor
					File="c+.png"
					OnCommand="x,56;zoom,0.05;diffusealpha,0;sleep,1.2;linear,0.3;diffusealpha,1;zoom,0.4;linear,0.1;zoom,0.3;pulse;EffectMagnitude,1,1.2,1"
			/>
				</children>
		</ActorFrame>
	</children>
</ActorFrame>
